ICQ version 5.1 is no longer supported?! QIP does not work. Message from 1

Публикувано / posted 2008-12-09 в категория / in category: Други
  

Today I've tryed to login to ICQ using QIP (Quiet Internet Pager) and suddenly I've received following message from UIN 1:

=============================

         System Message

=============================

ICQ version 5.1 is no longer supported.  Download a free authorized ICQ version from ICQ's official website.

I am wondering: is that legitimate message from ICQ or it is just some scam?

I did not found anything about discontinuing version 5.1 on ICQ official site (icq.com)…


2 Responses to “ICQ version 5.1 is no longer supported?! QIP does not work. Message from 1”

  1. lutz says:

    Hey,

    there is also an update for the QIP 2005 version:

    http://download.qip.ru/qip8080.exe

    With ver. 8080 everything is working like a charme again ;)

Leave a Reply

Notify me of followup comments via e-mail. You can also subscribe without commenting.

Внимание: Моля, въведете само ПЪРВИТЕ ТРИ цифри от картинката
Important: Please enter just the first three digits from the image